/* Headings */
.intro h3, .content h3 {padding-bottom:.5em;}

/* Blocks */
ul.block.winrt {margin-bottom:0.285714286em;margin-top:1.285714286em;}

/* Download list */
ol.download > li {border-top:1px solid #D9D9D9;padding:1.428571429em 0;}
ol.download > li:last-child {padding-bottom:2.857142857em;}
.dark ol.download > li:last-child {padding-bottom:0;} /* Dark band already has default padding */
ol.download > li > ol {display:block;overflow:hidden;}
ol.download > li > ol > li {float:left;display:list-item;width:20%;margin-left:2%;position:relative;}
ol.download > li > ol > li:first-child { margin-left:0; font-size: 15px; font-weight: 600; }
ol.download > li > ol > li.description { font-size: 13px; font-weight: 600; }

ol.download li.platforms {width:13%;}
ol.download li.description {width:37%;}
ol.download li.action {width:24%;}

.platforms ol {text-align:left;height:40px;}
.platforms li {width:30px;height:40px;text-indent:-1000em;margin:0 0 0 5px;background: url(icons-platforms-v2.png); background-size: 120px; background-repeat: no-repeat;}
.platforms li:first-child {margin-left:0;}
.platforms li.apple { background-position: -30px 0; }
.platforms li.windows { background-position: -60px 0; }
.platforms li.ios.mobile {background:url(icon-ios-mobile-v2.png) no-repeat -5px 0; background-size: 32px;}
.platforms li.android.mobile {background:url(icon-android-mobile-v2.png) no-repeat -5px 0; background-size: 32px;}
.platforms li.windows.mobile {background:url(icon-windows-mobile-v2.png) no-repeat -5px 0; background-size: 32px;}
.platforms li a {display:block;height:100%;}
.platforms .nav li:first-child {margin-left: 0;}
.platforms .nav li {float: left;margin: 0 0 0 5px;position: relative;}

/* z-bands */
.z-bands .wrapper > .columns > img {width: 550px;height: 460px;}
.z-bands .wrapper p + img {margin-top:.5em;}
ol, ul, li {margin: 0;padding: 0;list-style: none;}



.band.dark, .content .wrapper, .clearfix, .image-band {-webkit-margin-collapse: separate;}
.band {padding: 2.85714286em 0;margin-bottom: 2.85714286em;clear: both;}
.wrapper, h2, h3, p {max-height: 1000000px;}
h1, h3 {font-size: 1.71428571em;line-height: 1.66666666em;font-weight: normal;}
@media (max-width:768px){
    li.platforms, li.description, li.action{display:none !important;}
    ol.download > li > ol > li{width:100%;margin-top: 0;}
    ol.download > li > ol > li:first-child{margin-top: 0;}
}